#marketing .bold {
	font-weight: bold;
	padding-bottom: 15px;
}
#marketing .orange {
	color: #F06D00;
	
}
#marketing .info {
	margin-bottom: 20px;
	font-size: 0.9em;	
}
#marketing fieldset {
	margin: 10px 5px 5px;
	padding: 0px 5px 5px;
	border: 2px solid #D6DFEB;	
}
#marketing fieldset .wrapper {
	padding: 0;
	padding-top: 10px;	
}
#marketing legend {
	font-size: 1.3em;
	padding:0 5px;
	margin-left: 10px;
	color:#185991;
}
#marketing .image{	
	padding:20px 0 30px;	
}
/****************** POPUP WINDOW ****************/




/**************************
		 MARKETING
**************************/	
#marketing {
	color:#185991;
	font-size:0.9em;
	padding:30px 50px;
	width:860px;	
}

#marketing div {
	padding: 0px 15px;
	line-height: 19px;
}

#marketing ul {
	margin-top: 0px;
	margin-left: 40px;
}
#marketing ul li {
	padding-bottom: 5px;
}

#marketing .contact_us {
	float: right;
}
#marketing .contact_us a {
	color: #185991;
}

#marketing .title {
	font-size: 1.8em;
	padding-bottom: 25px;	
	color: #071F42;	
}

#marketing .header {
	padding: 7px 15px;
	font-size: 1em;
	background: #D6DFEB;
	margin: 15px 0;
	font-weight: bold;
	clear: both;
}

#marketing .header a {
	color:#185991;
	text-decoration: none;
}

#marketing .text {
	padding-bottom: 15px;
	text-align: justify;
}
#marketing .text span {
	font-weight: bold;
}
#marketing .text a {
	font-weight: normal;
	color: #4282BF;
}

#marketing .currencies_links
{
	clear:right;
	float:right;
	padding:0 5px 0 0;
	text-align:center;
	width:110px;
}

#marketing .currencies_links a
{
	margin-right: 10px;
	font-weight: normal;
	color: #7D7D7D;
	font-size: 0.9em;
}

#marketing #pricing_wrapper {
	padding-top: 20px;
}
#marketing #pricing {
	padding: 0;
	line-height: normal;
	margin: 0 auto;
	width: 100%;	
	border: 0;
	border-collapse: collapse;
	margin-bottom: 20px;
}
#marketing #pricing thead {
	border: 1px solid #D5DCE0;
	border-bottom: 0;
}
#marketing #pricing th {
	background: white;
	border: 0;
	text-align: left;
	font-size: 2.2em;
	font-family: Tahoma;	
	font-weight: normal;
	padding: 5px 20px;
	background: #CEDCEA;
	color: #185991;
}
#marketing #pricing th.package {	
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	color: #759EC1;
	width: 120px;
}
#marketing #pricing th.package.plus {		
	color: #FC8A03;
}
#marketing #pricing td {
	background: white;
	border: 0;
	text-align: left;
	border: 1px solid #D5DCE0;
	border-top: none;
	padding: 10px 20px;
	color:#185991;
	font-size:0.9em;
}
#marketing #pricing td div {
	padding: 0;
	margin: 0;
	line-height: normal;
}
#marketing #pricing td.first {
	border-top: 2px solid #9BB8D1;
}
#marketing #pricing td.first_column {
	background: #EEF2F7;
}
#marketing #pricing td.package {
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	width: 120px;
}
#marketing #pricing td.package.bg {
	color: #759EC1;
	background: #ECEFF1;
}
#marketing #pricing td.package.bg_plus {
	color: #FC8A03;	
	background: #ECEFF1;	
}
#marketing #pricing td.package .icon_ok {
	margin: 0 auto;
	padding: 0;
}

#marketing #pricing td .currencies_links {
	float: none;
	margin: 0 auto;
	padding: 0;
}

#marketing .go_to_business {
	clear: both;
	padding: 35px 0 10px;
	font-size: 1.6em;
	text-align: center;
	color: #FC8A03;	
}
#marketing .go_to_business a {
	color: #FC8A03;	
}